body, tr, td, div {font-size: 9pt; font-family: verdana,tahoma,arial,helvetica,sans-serif;}
input, select, textarea {font-size: 9pt; font-family: verdana,tahoma,arial,helvetica,sans-serif;}
label {cursor:hand; text-decoration:underline;}
fieldset {border: 2px solid #999999; padding: 5px}
legend {background:#999999; border:none; color:#FFFFFF; font-weight:bold; margin:3px; padding:1px 3px}
.cb {position: relative; top: 1; height: 14; padding: 0px;}
#mainTable {width:100%; background:white; border-collapse:;}
#mainTable td {padding: 5px 10px 6px 10px}
.Active {width:10px; padding:2px 20px; text-align:center; font-weight:bold; color:#666666; background-color:white;
	border:1px #BBBBBB solid; border-bottom:1px #FFFFFF solid;}
.space {width:3px; border-bottom:1px #BBBBBB solid;font-size:1px; padding: 0 !important}
.NotActive {width:10px; padding:2px 20px; text-align:center; font-weight:bold; color:blue; cursor:pointer;
	background:#F5F5F5; border:1px #BBBBBB solid;border-bottom:1px #BBBBBB solid;}
.spacer {clear:both;height:6px;font-size:0;margin:0;padding:0;line-height:1px}
.Covered {color:red;}

.ahtung {background-image: url('/img/ahtung.gif');background-position:right center;background-repeat:no-repeat}
.Button {cursor: hand; height=25px; border='outset 1'; behavior: url(/SSI/button.htc);}
.TableButton {CURSOR: hand; height=21px; border='outset 1'; behavior: url(/SSI/button.htc);}
.DisabledArrow {
  opacity:0.25;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
  filter: alpha(opacity=25);
  cursor: default !important;
}
